Bug 118163 - smtp-{source,sink} man pages missing
Summary: smtp-{source,sink} man pages missing
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: postfix (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John Dennis
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-12 18:26 UTC by Chris Ricker
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-15 23:18:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2004-03-12 18:26:27 UTC
The postfix RPM supplies smtp-source and smtp-sink, but omits their
corresponding man pages....

Comment 1 John Dennis 2004-03-15 23:18:09 UTC
Thanks for the sharp eyes! Fixed in postfix-2.0.18-1 which should be
in FC2

BTW, this caused me to notice that qmqp-sink & qmqp-soruce were
missing as well. For reasons I don't understand qmqp-sink is not build
into bin like the others and qmqp performance measuring does not seem
widely useful (right?) So at the moment the rpm does not include the
qmqp benchmark tools and I assume thats fine.

Comment 2 Chris Ricker 2004-03-18 22:43:55 UTC
Thanks!

Omitting the qmqp-* stuff is probably fine -- that's AFAIK only useful
when trying to do dual qmail / postfix installs


Note You need to log in before you can comment on or make changes to this bug.